<?php 

require_once "../controladores/general.controlador.php";
require_once "../modelos/general.modelo.php";
class AjaxSucursal {

    /** EDITAR SUCURSAL */

    public $idSucursal;

    public function ajaxEditarSucursal(){

        $item = "id";
        $valor = $this -> idSucursal;
        $respuesta = ControladorGeneral:: ctrMostrarSucursal($item, $valor);

        echo json_encode($respuesta);

    } 

}

/** EDITAR SUCURSAL */

if(isset($_POST["idSucursal"])){
    $editar = new AjaxSucursal();
    $editar -> idSucursal = $_POST["idSucursal"];
    $editar -> ajaxEditarSucursal();

}


